package com.kingdee.eas.custom.recuritment;

import java.io.Serializable;

public class ApplicantBeisenInfo extends AbstractApplicantBeisenInfo implements Serializable 
{
    public ApplicantBeisenInfo()
    {
        super();
    }
    protected ApplicantBeisenInfo(String pkField)
    {
        super(pkField);
    }
}